* {
	padding:0px;
	margin:0px;	
}

body {
	background-position:top center;
	background-image: url(/images/bg1.jpg);	 
	font-family:Arial, Helvetica, sans-serif;
	color:#9d9c9c;
	font-size:13px;
	
}

@font-face {
    font-family: 'Magistral-Regular';
    src: url('../fonts/mgs45.eot');
    src: url('../fonts/mgs45.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mgs45.woff') format('woff'),
         url('../fonts/mgs45.ttf') format('truetype'),
         url('../fonts/mgs45.svg#mgs45') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cfont {
font-family:'Magistral-Regular';	
}

a:link {
	color: #f79123;
}
a:visited {
	color: #f79123;
}
a:hover {
	color: #f79123;
	text-decoration:none;
}
a:active {
	color: #f79123;
}

h1, h2, h3, h4, h5 {	 
 	 font-family: 'Magistral-Regular'; 	 
	 font-weight:normal;
}


#overall {
	width:980px;
	margin:0 auto;	
}

#header {
	height:239px;
	position:relative;	
}

#logo {
	padding-left:28px;	
	float:left;
	width:577px;
}

#main_menu {
	float:right;
	padding-top:50px;	
	width:375px;
	text-align:right;	
}

#main_menu a {
color:#9d9c9c;
text-decoration:none;
padding-left:20px;	
}

#main_menu a:hover, #main_menu a.active {
color:#f79123;
text-decoration:underline;
 
}

#header h1 {
	font-weight:normal;
	font-size:30px;
	float:right;
	padding-top:105px;
	width:500px;
}

 #steps {
	position:absolute;
	top:200px;
	left:27px;	
}

#steps li {
	list-style-type:none;
	background-image:url(../images/step_bg.png);
	width:80px;
	height:54px;
	float:left;
	margin-right:5px;
	font-size:18px;
	color:#535353;
	text-align:center;
		font-family:'Magistral-Regular';
		padding-top:26px;
	 -webkit-text-shadow: 0.1em 0.1em 0.1em #666;
-moz-text-shadow:0.1em 0.1em 0.1em #666;
text-shadow: 0.1em 0.1em 0.1em #666;
	position:relative;	
	 
}

#steps li a{
color:#535353;
text-decoration:none;
}

#steps li a:hover{
	 color: #F79123;
	text-decoration:none;
	
}

#steps li.active {
	color:#fff;
	background-image:url(../images/step_bg_active.png);
}

#steps li.active a {
color:#fff;
text-decoration:none;
}

#steps li.active a:hover {
color:#f1f1f1;
text-decoration:none;
}

 
 
#main_left {
float:left;
padding-top:35px;
width:430px;
margin-right:25px;	
}

.main_title    {
padding-top:35px;
}

  .fe_alert, .fe_info, .fe_note {
margin-top:35px!important;
}

#main ol {
margin-left:20px;
}

#main li{
padding-bottom:8px;
}


#main_right {
float:left;
width:441px;
padding:15px;
 	background-color:#fbfbfb;
	border:1px solid #dfdfdf; 
		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	 padding:15px; 
}

.pocisti {
	clear:both;	
}

#main {
	background-image:url(../images/main_bg.png);
	border:1px solid #dfdfdf;
	clear:both;	
	min-height:300px;
		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	 padding:25px;
	
}

.quick_search {
		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #d5d5d5;
	 padding:8px 3px;
	 
}

#main h2 {
	color:#f79123;
	font-size:24px;
	padding-bottom:10px;
}
#footer {
margin-top:5px;
	min-height:200px;
	padding:20px;
		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	background: #b4b4b3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b4b4b3), to(#c6c6c5));
	background: -webkit-linear-gradient(#b4b4b3, #c6c6c5);
	background: -moz-linear-gradient(#b4b4b3, #c6c6c5);
	background: -ms-linear-gradient(#b4b4b3, #c6c6c5);
	background: -o-linear-gradient(#b4b4b3, #c6c6c5);
	background: linear-gradient(#b4b4b3, #c6c6c5);
	-PIE-background: linear-gradient(#b4b4b3, #c6c6c5);
	border:1px solid #ffffff;
	behavior: url(/PIE.htc); 
	margin-bottom:8px;	
	    font-size:12px;
    color: #fff;
    line-height: 140%;
	padding-top:5px;
}

#footer a  {
    color: #fff;
	text-decoration:none;
}

#footer a:hover {
    color: #fff;
	text-decoration:underline;
}

#copyright {
    color: #8a8683;
    font-size: 11px;
    padding-bottom:10px;
}

#copyright a {
    color: #8a8683;
    text-decoration: none;
}
#copyright a:hover {
    color: #f78f1e;
    text-decoration: none;
}
.cleft {
    float: left;
	 
    width: 626px;
}
.cright {
    float: left;
    text-align: right;
    width: 374px;
 
}

#foot_col1 {
    float: left;
    padding: 0px  38px  20px 0px;
    width: 380px;
	text-align:justify;
}
#foot_col2 {
    float: left;
   padding: 0px  20px  20px 0px;
    width: 100px;
}
#foot_col3 {
    float: left;
   padding: 0px  20px  20px 0px;
    width: 200px;
}

#foot_col4 {
    float: left;
   padding: 0px  0px  20px 0px;
    width: 180px;
}
#footer h3 {
    color: #ffffff;
    font-family: 'Magistral-Regular'; 
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 15px;
    padding-top: 15px;
}
#foot_col2 a, #foot_col4 a {
    color: #ffffff;
    display: block;
}

#fb_like_footer_but {
float:left;
width:30px;
}

#google_plus {
   float: left;
    padding-top: 2px;
    width: 41px;
}

#fb_like_footer {
 
  padding-top: 2px;
width:326px;
}

#footer_left {
	width:820px;
	float:left;	
}

#footer_right {
	width:160px;
	float:left;	
	text-align:right;
}
 
.fb-like  {
	width:400px;
	float:left;
}

#content {
width:1000px;
background-color:#f2f2f2;
margin:0 auto;
padding:4px;
border:1px solid #e8e8e8;
margin-bottom:15px;
}

.small {font-size: 0.9em; color: #aaa;}

#content a {
	color: #F3932C;
	}
#content a:hover {
	color: #F3932C;
	text-decoration:none;
	}
	
#cl_table a {
	color: #333333;
	}
#cl_table a:hover {
	color: #333333;
	text-decoration:none;
	}

#content img{
	border: none;
	}
.sel a {
	font-size: 11px;
	}
	
#cont {
background-color:#FFFFFF;
padding:15px;
padding-bottom:5px;
}

.step1 {
	width: 150px;
}
 

.cl_header {
	
	color:#fff;
}

.cl_header td, .cl_header th {
		padding: 8px;
	 -moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius:5px;
	border:1px solid #F2F1F1;
	 background-color: #f29026;
	
	color:#fff;
}

.cl_item {
	background-color: #fedcb7;
}

.cl_location {
	background-color: #F29026!important;
	padding: 5px;
	color:#fff;
	font-weight: bold;
	text-align: center;
	width: 140px;
}

 

.odd td, .conf_tr td {
background-color: #fff;
	padding: 3px;
	 -moz-border-radius:8px;
	border-radius: 8px;
	-webkit-border-radius:8px;
	border:1px solid #F2F1F1;
	 
	
}

.sprice  {
color:#333333;
}

 .even td {
	padding: 3px;
	 		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius:8px;
	border:1px solid #F2F1F1;
	 background-color: #f2f1f1;
	
}

 

#loginbox {
 
height:110px;
font-size:12px;
color:#a5a5a5;
padding:5px;
}

#loginbox a{
color:#a5a5a5;
text-decoration:none;
}

#loginbox a:hover{
color:#F79123;
text-decoration:none;
}


.logintitle {
font-size:24px;
	font-family:'Magistral-Regular';
color:#F79123;
padding-bottom:8px;
}

input.linput {
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #d5d5d5;
	 padding:3px;
	 margin:2px;
	 width: 135px;
}

 

#loggedinbox {
width:400px;
border:none;
margin-left:95px;
padding: 150px 5px;
height:30px;
font-size:15px;
color: #ffffff;
}

.error_msg {
	margin:0 auto;
	border: 2px solid red;
	background-color: #fec2c2;
	width: 300px;
	/*height: 50px;*/
	padding-top: 10px;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 10px;
}
.info_msg {
	margin:0 auto;
	border: 2px solid #f28b1c;
	background-color: #fec2c2;
	width: 300px;
	/*height: 50px;*/
	padding-top: 10px;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 10px;
}

label.error, div.error {
	background:url("../images/unchecked.gif") no-repeat 0px 0px;
  	padding-left: 16px;
  	padding-bottom: 2px;
  	font-size: 11px;
  	color: #EA5200;
}
label.checked, div.checked {
  	background:url("../images/checked.gif") no-repeat 0px 0px;
}

div.fe_alert {
	border: 2px solid #f12424; 
	color: white; 
	line-height: 36px;
	padding: 1px 1px 1px 10px; 
	font-weight: bold; 
	background-color: #ff8c8c;
}
div.fe_info {
	border: 2px solid #F29026; 
	color: black; 
	line-height: 36px;
	padding: 1px 1px 1px 10px; 
	font-weight: bold; 
	background-color: #FCEEB4;
}
div.fe_note {
	border: 2px solid #2e5efa; 
	color: black;
	padding: 10px 0px 20px 10px; 
	background-color: #ebf0fe;
	text-align: center;
}
div.fe_alert, div.fe_info, div.fe_note {
	margin: 15px 0 10px 0;
		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px; 
	 padding:3px;
}
div.fe_alert img, div.fe_info img, div.fe_note img {
	position: relative; 
	top: 2px; 
	padding-right: 5px;
}

div.fe_alert a, 
div.fe_alert a:hover, 
div.fe_alert a:link, 
div.fe_alert a:active, 
div.fe_alert a:visited {
	color: #000000!important;
}

h1 {
	font-size: 18px;
	font-weight: bold;
}

hr {
	color: #000000;
	background-color: #000000;
	height: 3px;
}

.wb_comments {
	font-size: 10px;
}

.button, a#addtocart {
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-border-radius: 8px;
background: #feba6f;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#feba6f), to(#f7901f));
background: -webkit-linear-gradient(#feba6f, #f7901f);
background: -moz-linear-gradient(#feba6f, #f7901f);
background: -ms-linear-gradient(#feba6f, #f7901f);
background: -o-linear-gradient(#feba6f, #f7901f);
background: linear-gradient(#feba6f, #f7901f);
border:2px solid #e5e5e5; 
font-family: 'Magistral-Regular'; 	
padding:3px 10px;
font-weight: bold;
color: #ffffff;
outline: none; 
font-size: 20px; 
text-transform:uppercase;
cursor: pointer; 
width:auto;
overflow:visible;
text-decoration: none;
}

.cl_location a {
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-border-radius: 8px;
background: #feba6f;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#feba6f), to(#f7901f));
background: -webkit-linear-gradient(#feba6f, #f7901f);
background: -moz-linear-gradient(#feba6f, #f7901f);
background: -ms-linear-gradient(#feba6f, #f7901f);
background: -o-linear-gradient(#feba6f, #f7901f);
background: linear-gradient(#feba6f, #f7901f);
border:2px solid #e5e5e5;

 	
padding:3px 8px;
font-weight: bold;
color: #ffffff!important;
outline: none; 
font-size: 13px; 
text-transform:uppercase;
cursor: pointer; 
width:auto;
overflow:visible;
text-decoration: none;

display: inline-block;
margin-top: 10px;
margin-bottom: 10px;
}

.button-hover {
color: #949494;
outline: none;
}

.form_section  {
 
 
padding: 5px;
margin-top: 0px;
margin-bottom: 10px;
font-size: 13px;
background-color: #fbfbfb; 
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-border-radius: 8px; 
border:1px solid #ebebeb; 
}

.form_section a {
font-size: 12px;
}

.form_title {
background-color: #F29026;
padding: 8px 5px;
margin-bottom: 10px;
color: white;
font-weight: bold;
font-size: 14px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-border-radius: 8px;
background: #9d9c9c;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9d9c9c), to(#8e8d8d));
background: -webkit-linear-gradient(#9d9c9c, #8e8d8d);
background: -moz-linear-gradient(#9d9c9c, #8e8d8d);
background: -ms-linear-gradient(#9d9c9c, #8e8d8d);
background: -o-linear-gradient(#9d9c9c, #8e8d8d);
background: linear-gradient(#9d9c9c, #8e8d8d);
border:1px solid #ffffff; 
}

#cl_frm .form_title  {
font-size: 13px;
}

#gpu_brand, #mb_brand, #mb_socket , #mb_chipset, #mb_mbs, #gpu_gpuseries, 
#gpu_manufacturers, #gpu_gpus, #fittings, .inputtip, #user_name, 
#user_email, #username, #password,#repassword, #firstname, #lastname, #country{
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #d5d5d5;
 padding:8px 3px;
 
}

.steps_buttons {
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #d5d5d5;
	background-color:#F2F1F1;
	padding:15px;
width: 892px;
    margin-left: 8px;
}

.steps_buttons .button {
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-border-radius: 8px;
background: #9c9b9b;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9c9b9b), to(#8d8d8d));
background: -webkit-linear-gradient(#9c9b9b, #8d8d8d);
background: -moz-linear-gradient(#9c9b9b, #8d8d8d);
background: -ms-linear-gradient(#9c9b9b, #8d8d8d);
background: -o-linear-gradient(#9c9b9b, #8d8d8d);
background: linear-gradient(#9c9b9b, #8d8d8d);
border:2px solid #e5e5e5;

font-family: 'Magistral-Regular'; 	
padding:3px 10px;
font-weight: bold;
color: #ffffff;
outline: none; 
font-size: 20px; 
text-transform:uppercase;
cursor: pointer; 
width:auto;
overflow:visible;
text-decoration: none;
}

.steps_buttons .button:hover {
background: #fff;
 
}

#gpu_imgsrc , #mb_imgsrc{
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #d5d5d5;
	  
}

#cl_table .form_title a,
#cl_table .form_title a:hover,
#cl_table .form_title a:visited,
#cl_table .form_title a:link,
#cl_table .form_title a:active {
	color: #FFFFFF;
}

#jquery-live-search .form_title a,
#jquery-live-search .form_title a:hover,
#jquery-live-search .form_title a:visited,
#jquery-live-search .form_title a:link,
#jquery-live-search .form_title a:active {
	color: #FFFFFF;
}	

#div_mb input, #div_vga input {
	width: 250px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.tbl_pad td {
	padding: 4px;
}

div#reference-design {
	margin-top: -91px;
	position: relative;
	float: right;
	width: 130px;
	height: 91px;
}
tr#select-tr select {
	width: 330px;
}

.slide-out-div {
padding: 20px;
width: 220px;
background: #fff;
border: 1px solid #c6c6c5;
z-index:90;
min-height:150px;
}

.slide-out-div a{
font-family: Arial,Helvetica,sans-serif;
text-decoration: none;
color:#F99A32;
}

/* Tooltip */
 
#tooltip {
    position:absolute;
	top:50px;
	left:40px;
    z-index:9999;
    color:#fff;
    font-size:15px;
     text-align:left;
	width:170px;
	font-family: Arial,Helvetica,sans-serif;
     
}
 
#tooltip .tipHeader {
    height:8px;
  
}
 
/* IE hack */
*html #tooltip .tipHeader {margin-bottom:-6px;}
 
#tooltip .tipBody {

    background-color:#f89325;
    padding:5px;
		-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #ffffff;
}
 
#tooltip .tipFooter {
    height:8px;
   
}

.banner-728-90{ 
background-color: #CCCCCC;
border-radius: 5px 5px 5px 5px;
height: 90px;
left: 122px;
padding: 5px;
position: absolute;
top: 84px;
width: 728px;
}

#home_left {
float: left;
margin-right: 40px;
padding-left: 8px;
width: 303px;
}

.home_banner {
    float: left;
    height: 130px;
    margin-bottom: 8px;
    margin-right: 8px;
    position: relative;
    width: 328px;
}
.left_banner {
    margin-bottom: 15px;
    position: relative;
    width: 288px;
}
.left_banner a {
    color: #FE9E36;
    display: block;
    font-family: 'Magistral-Regular';
    font-size: 24px;
    line-height: 34px;
    position: relative;
}
.left_banner img {
    border: 2px solid #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 2px #666666;
    opacity: 0.4;
    position: relative;
}
.home_banner.last {
    margin-right: 0;
}
.home_banner a {
    color: #FE9E36;
    display: block;
    font-family: 'Magistral-Regular';
    font-size: 30px;
    position: relative;
}
.home_banner img {
    border: 2px solid #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 1px #666666;
    opacity: 0.4;
    position: relative;
}
.left_banner_text {
    background-image: url("../images/bg_trans.png");
    border-radius: 0 8px 8px 0;
    bottom: 0;
    padding: 5px 8px;
    position: absolute;
    right: 0;
}
.left_banner_text.cconfigurator {
    border-radius: 8px 8px 8px 8px;
    color: #9C9C9C;
    text-align: center;
    width: 272px;
}
.left_banner a:hover, .home_banner a:hover {
    color: #6D6D70 !important;
}
.home_banner img:hover, .left_banner img:hover {
    opacity: 1;
}
.banner_text {
    background-image: url("../images/bg_trans.png");
    border-radius: 8px 0 8px 0;
    bottom: 0;
    padding: 5px 10px;
    position: absolute;
    right: 0;
}

#home_right {
    float: left; 
    text-align: justify;
    width: 577px;
}

  #home_left h2 {
    border-bottom: 1px solid #EFEFEF;
    color: #6D6D70;
    font-family: 'Magistral-Regular';
    font-size: 24px;
    margin-bottom: 8px;
    padding-bottom: 5px;
}
 
.vinput {
    border: 1px solid #EFEFEF;
    margin: 2px;
    padding: 2px;
}
.vsubmit {
    background: linear-gradient(#B4B4B3, #CECECD) repeat scroll 0 0 transparent;
    border: 1px solid #DADAD9;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Magistral-Regular';
    font-size: 15px;
    font-weight: bold;
    padding: 3px 8px;
}


#home_content {
    background: url("../images/line_bg.jpg") repeat-y scroll 332px 0 transparent;
    margin-bottom: 15px;
	margin-top:20px;
}

#news_home h1 {
    border-bottom: 1px solid #EFEFEF;
    color: #6D6D70;
    font-family: 'Magistral-Regular';
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 8px;
    padding-bottom: 5px;
}
#news_home h1 a {
    color: #F99A32;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding-top: 12px;
}


.NewsSummary {
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 10px;
    padding: 6px 0;
}

.NewsSummaryLink {
    font-size: 14px;
    padding-bottom: 5px;
}

.NewsSummaryMorelink {
    padding-top: 5px;
    text-align: right;
}

.NewsSummary img {
    border: 1px solid #CED1D3;
    border-radius: 8px 8px 8px 8px;
    float: left;
    margin-right: 15px;
}

.NewsSummaryPostdate, #NewsPostDetailDate {
    font-size: 10px;
    padding-bottom: 3px;
}

.captcha_img {
    border: 1px solid #EFEFEF;
    margin: 2px;
    padding-left: 10px;
    padding-top: 3px;
}
 
 .show-eol-btn {
 	display: block;
 	font-weight: bold;
 	cursor: pointer;
	background-color: #F29026;
color: white;
font-size:12px;
-moz-border-radius: 6px;
border-radius: 6px;
-webkit-border-radius: 6px;
background: #9d9c9c;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9d9c9c), to(#8e8d8d));
background: -webkit-linear-gradient(#9d9c9c, #8e8d8d);
background: -moz-linear-gradient(#9d9c9c, #8e8d8d);
background: -ms-linear-gradient(#9d9c9c, #8e8d8d);
background: -o-linear-gradient(#9d9c9c, #8e8d8d);
background: linear-gradient(#9d9c9c, #8e8d8d);
border:1px solid #ffffff; 
padding:3px 0px;
}
.EOL-WB {
	display: none;
}

